RE7.exe has stopped working - when logging into the Raiser's Edge 7.95 Patch 1

After applying patch 1, some users are unable to access the Raiser's Edge. After submitting their username and password, an error appears that RE7.exe has stopped working. This error can occur if the workstation and server do not have appropriate .NET framework installed.
.NET Framework 4.6 or higher needs to be installed on all workstations and server if applying Patch 1. Please refer to https://www.microsoft.com/net/ for more information.

Note: We provide links to third-party websites in an effort to help you resolve your issue. We are not responsible for the information on third-party websites and we cannot assist with implementing resolutions from these websites.

Note: .NET Framework 4.6 or higher is not required with Patch 2. See Is Patch 1 available for locally installed databases? for more information.

Steps to Duplicate

1. Launch the Raiser's Edge as an administrator
2. Select Admin>Security
3. Click New Group
4. Mark to only allow access to Records and enter a name
5.  Save and close
6. Click New User
7. Enter name and password
8. Select to only have rights to group created in steps 3-5
9. Save & Close

Was this article helpful?